## lme4 0.999375-42

=== DESCRIPTION ===
Package: lme4
Version: 0.999375-42
Date: 2011-10-02
Title: Linear mixed-effects models using S4 classes
Author: Douglas Bates <bates@stat.wisc.edu>, Martin Maechler
        <maechler@R-project.org> and Ben Bolker <bbolker@gmail.com>
Maintainer: <lme4-authors@R-forge.wu-wien.ac.at>
Description: Fit linear and generalized linear mixed-effects models.
Depends: methods, R(>= 2.11.1), Matrix(>= 0.9996875-1), lattice
LinkingTo: Matrix, stats
Imports: graphics, nlme, stats4, stats
Suggests: mlmRev, MEMSS, coda, MASS, sfsmisc, MatrixModels
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: http://lme4.r-forge.r-project.org/
Packaged: 2011-10-04 08:00:41 UTC; maechler
Repository: CRAN
Date/Publication: 2011-10-04 15:58:08

## lme4 0.999999

=== DESCRIPTION ===
Package: lme4
Version: 0.999999-0
Date: 2012-06-22
Title: Linear mixed-effects models using S4 classes
Description: Fit linear and generalized linear mixed-effects models.
        This is the implementation of lme4 available on CRAN and
        developed up to 2011.
Author: Douglas Bates <bates@stat.wisc.edu>, Martin Maechler
        <maechler@R-project.org> and Ben Bolker <bolker@mcmaster.ca>
Maintainer: <lme4-authors@R-forge.wu-wien.ac.at>
Depends: methods, R(>= 2.11.1), Matrix(>= 1.0-1), lattice
LinkingTo: Matrix, stats
Imports: graphics, nlme, stats4, stats
Suggests: mlmRev, MEMSS, coda, MASS, sfsmisc, MatrixModels
LazyData: yes
License: GPL (>= 2)
URL: http://lme4.r-forge.r-project.org/
Packaged: 2012-06-22 19:12:13 UTC; maechler
Repository: CRAN
Date/Publication: 2012-06-23 05:05:07

## lme4 0.999999-2

=== DESCRIPTION ===
Package: lme4
Version: 0.999999-2
Date: 2013-04-09
Title: Linear mixed-effects models using S4 classes
Description: Fit linear and generalized linear mixed-effects models.
        This is the implementation of lme4 available on CRAN and
        developed up to 2011.
Author: Douglas Bates <bates@stat.wisc.edu>, Martin Maechler
        <maechler@R-project.org> and Ben Bolker <bolker@mcmaster.ca>
Maintainer: Ben Bolker <bbolker+lme4-authors@gmail.com>
Depends: methods, R(>= 2.11.1), Matrix(>= 1.0-1), lattice
LinkingTo: Matrix, stats
Imports: graphics, nlme, stats4, stats
Suggests: mlmRev, MEMSS, coda, MASS, sfsmisc, MatrixModels
LazyData: yes
License: GPL (>= 2)
URL: http://lme4.r-forge.r-project.org/
Packaged: 2013-04-09 23:12:01 UTC; bolker
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-04-15 16:53:45

## lme4 0.99999911-0

=== DESCRIPTION ===
Package: lme4
Version: 0.99999911-0
Date: $Date$
Revision: $Revision$
Title: Linear mixed-effects models using Eigen and S4
Author: Douglas Bates <bates@stat.wisc.edu>,
    Martin Maechler <maechler@R-project.org> and
    Ben Bolker <bolker@mcmaster.ca>
Maintainer: <lme4-authors@R-forge.wu-wien.ac.at>
Description: Fit linear and generalized linear mixed-effects models.
    The models and their components are represented using S4 classes and
    methods.  The core computational algorithms are implemented using the
    Eigen C++ library for numerical linear algebra and RcppEigen "glue".
Depends: R(>= 2.14.0), lattice, Matrix(>= 1.0), methods, stats, Rcpp
        (>= 0.10.1), RcppEigen (>= 0.3.1.2)
LinkingTo: Rcpp, RcppEigen
Imports: graphics, grid, splines, Matrix(>= 1.0), MASS, nlme, minqa(>=
        1.1.15)
Suggests: boot, PKPDmodels, MEMSS, testthat, ggplot2, mlmRev, plyr,
        reshape, testthat, optimx
LazyData: yes
License: GPL (>=2)
URL: http://lme4.r-forge.r-project.org/
Collate: 'AllClass.R' 'AllGeneric.R' 'GHrule.R' 'jml.R' 'lmer.R'
        'lmList.R' 'mlirt.R' 'profile.R' 'sparsegrid.R' 'utilities.R'
        'optimizer.R' 'predict.R' 'bootMer.R' 'nbinom.R' 'mcmcsamp.R'
        'plot.R' 'vcconv.R'
BuildVignettes: no
Packaged: 2013-01-18 14:09:11 UTC; bolker

## lme4 1.0

=== DESCRIPTION ===
Package: lme4
Version: 1.0-6
Date: 2014-02-02
Title: Linear mixed-effects models using Eigen and S4
Authors@R: c(person("Douglas","Bates", role="aut"),
    person("Martin","Maechler", role="aut"),
    person("Ben","Bolker",email="bbolker+lme4@gmail.com", role=c("aut","cre")),
    person("Steven","Walker",role="aut"))
Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
Contact: LME4 Authors <lme4-authors@lists.r-forge.r-project.org>
Author: Douglas Bates [aut], Martin Maechler [aut], 
	Ben Bolker [aut, cre], Steven Walker [aut]
Description: Fit linear and generalized linear mixed-effects models.
    The models and their components are represented using S4 classes and
    methods.  The core computational algorithms are implemented using the
    Eigen C++ library for numerical linear algebra and RcppEigen "glue".
Depends: R (>= 2.14.0), lattice, Matrix (>= 1.1), methods, stats
LinkingTo: Rcpp, RcppEigen
Imports: graphics, grid, splines, MASS, nlme, minqa (>= 1.1.15), Rcpp
Suggests: boot, PKPDmodels, MEMSS, testthat, ggplot2, mlmRev, optimx
        (>= 2013.8.6), plyr, reshape, RcppEigen (>= 0.3.1.2.3)
LazyData: yes
License: GPL (>= 2)
URL: https://github.com/lme4/lme4/ http://lme4.r-forge.r-project.org/
BuildVignettes: yes
Packaged: 2014-02-02 16:13:00 UTC; ripley
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-02-02 19:03:23

## lme4 1.0-4

=== DESCRIPTION ===
Package: lme4
Version: 1.0-4
Date: 2013-09-08
Title: Linear mixed-effects models using Eigen and S4
Authors@R: c(person("Douglas","Bates",
    role="aut"),
    person("Martin","Maechler",
    role="aut"),
    person("Ben","Bolker",email="bbolker+lme4@gmail.com",
    role=c("aut","cre")),
    person("Steven","Walker",role="aut"))
Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
Contact: LME4 Authors <lme4-authors@lists.r-forge.r-project.org>
Author: Doug Bates, Ben Bolker, Martin Maechler and Steven Walker
Description: Fit linear and generalized linear mixed-effects models.
    The models and their components are represented using S4 classes and
    methods.  The core computational algorithms are implemented using the
    Eigen C++ library for numerical linear algebra and RcppEigen "glue".
Depends: R (>= 2.14.0), lattice, Matrix (>= 1.0), methods, stats
LinkingTo: Rcpp, RcppEigen
Imports: graphics, grid, splines, MASS, nlme, minqa(>= 1.1.15)
Suggests: boot, PKPDmodels, MEMSS, testthat, ggplot2, mlmRev, optimx
        (>= 2013.8.6), plyr, reshape, Rcpp (>= 0.10.1), RcppEigen (>=
        0.3.1.2)
LazyData: yes
License: GPL (>= 2)
URL: http://lme4.r-forge.r-project.org/
Collate: 'AllClass.R' 'AllGeneric.R' 'GHrule.R' 'lmer.R' 'lmList.R'
        'profile.R' 'sparsegrid.R' 'utilities.R' 'optimizer.R'
        'predict.R' 'bootMer.R' 'nbinom.R' 'mcmcsamp.R' 'plot.R'
        'vcconv.R' 'modular.R' 'hooks.r' 'lmerControl.R'
BuildVignettes: yes
Packaged: 2013-09-21 07:50:15 UTC; ripley
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-09-21 10:00:40

## lme4 1.0-5

=== DESCRIPTION ===
Package: lme4
Version: 1.0-5
Date: 2013-10-25
Title: Linear mixed-effects models using Eigen and S4
Authors@R: c(person("Douglas","Bates", role="aut"),
    person("Martin","Maechler", role="aut"),
    person("Ben","Bolker",email="bbolker+lme4@gmail.com", role=c("aut","cre")),
    person("Steven","Walker",role="aut"))
Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
Contact: LME4 Authors <lme4-authors@lists.r-forge.r-project.org>
Author: Douglas Bates [aut], Martin Maechler [aut], 
	Ben Bolker [aut, cre], Steven Walker [aut]
Description: Fit linear and generalized linear mixed-effects models.
    The models and their components are represented using S4 classes and
    methods.  The core computational algorithms are implemented using the
    Eigen C++ library for numerical linear algebra and RcppEigen "glue".
Depends: R (>= 2.14.0), lattice, Matrix (>= 1.1), methods, stats
LinkingTo: Rcpp, RcppEigen
Imports: graphics, grid, splines, MASS, nlme, minqa (>= 1.1.15)
Suggests: boot, PKPDmodels, MEMSS, testthat, ggplot2, mlmRev, optimx
        (>= 2013.8.6), plyr, reshape, Rcpp (>= 0.10.1), RcppEigen (>=
        0.3.1.2.3)
LazyData: yes
License: GPL (>= 2)
URL: https://github.com/lme4/lme4/ http://lme4.r-forge.r-project.org/
BuildVignettes: yes
Packaged: 2013-10-25 16:46:44 UTC; bolker
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-10-25 21:06:19

## lme4 1.1

=== DESCRIPTION ===
Package: lme4
Version: 1.1-38
Title: Linear Mixed-Effects Models using 'Eigen' and S4
Authors@R: c(
    person("Douglas","Bates", role="aut",
	comment=c(ORCID="0000-0001-8316-9503")),
    person("Martin","Maechler", role="aut",
	comment=c(ORCID="0000-0002-8685-9910")),
    person("Ben","Bolker",email="bbolker+lme4@gmail.com", role=c("aut","cre"),
	comment=c(ORCID="0000-0002-2127-0443")),
    person("Steven","Walker",role="aut",
	comment=c(ORCID="0000-0002-4394-9078")),
    person("Rune Haubo Bojesen","Christensen", role="ctb",
	comment=c(ORCID="0000-0002-4494-3399")),
    person("Henrik","Singmann", role="ctb",
	comment=c(ORCID="0000-0002-4842-3657")),
    person("Bin", "Dai", role="ctb"),
    person("Fabian", "Scheipl", role="ctb",
	comment=c(ORCID="0000-0001-8172-3603")),
    person("Gabor", "Grothendieck", role="ctb"),
    person("Peter", "Green", role="ctb",
	comment=c(ORCID="0000-0002-0238-9852")),
    person("John", "Fox", role="ctb"),
    person("Alexander", "Bauer", role="ctb"),
    person("Pavel N.", "Krivitsky", role=c("ctb","cph"), comment=c(ORCID="0000-0002-9101-3362",
    "shared copyright on simulate.formula")),
    person("Emi", "Tanaka", role = "ctb",
      comment = c(ORCID="0000-0002-1455-259X")),
      person("Mikael", "Jagan", role = "ctb",
      comment = c(ORCID="0000-0002-3542-2938")),
    person("Ross D.", "Boylan", email="ross.boylan@ucsf.edu", role=("ctb"),
        comment = c(ORCID="0009-0003-4123-8090")),
    person("Anna", "Ly", role = "ctb",
       comment = c(ORCID = "0000-0002-0210-0342"))
      )
Description: Fit linear and generalized linear mixed-effects models.
    The models and their components are represented using S4 classes and
    methods.  The core computational algorithms are implemented using the
    'Eigen' C++ library for numerical linear algebra and 'RcppEigen' "glue".
Depends: R (>= 3.6.0), Matrix, methods, stats
LinkingTo: Rcpp (>= 0.10.5), RcppEigen (>= 0.3.3.9.4), Matrix (>=
        1.5-0)
Imports: graphics, grid, splines, utils, parallel, MASS, lattice, boot,
        nlme (>= 3.1-123), minqa (>= 1.1.15), nloptr (>= 1.0.4),
        reformulas (>= 0.3.0), rlang, Rdpack
RdMacros: Rdpack
Suggests: knitr, rmarkdown, MEMSS, testthat (>= 0.8.1), ggplot2,
        mlmRev, optimx (>= 2013.8.6), gamm4, pbkrtest, HSAUR3,
        numDeriv, car, dfoptim, mgcv, statmod, rr2, semEff, tibble,
        merDeriv
Enhances: DHARMa, performance
VignetteBuilder: knitr
LazyData: yes
License: GPL (>= 2)
URL: https://github.com/lme4/lme4/
BugReports: https://github.com/lme4/lme4/issues
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2025-11-30 22:48:53 UTC; bolker
Author: Douglas Bates [aut] (ORCID: <https://orcid.org/0000-0001-8316-9503>),
  Martin Maechler [aut] (ORCID: <https://orcid.org/0000-0002-8685-9910>),
  Ben Bolker [aut, cre] (ORCID: <https://orcid.org/0000-0002-2127-0443>),
  Steven Walker [aut] (ORCID: <https://orcid.org/0000-0002-4394-9078>),
  Rune Haubo Bojesen Christensen [ctb] (ORCID:
    <https://orcid.org/0000-0002-4494-3399>),
  Henrik Singmann [ctb] (ORCID: <https://orcid.org/0000-0002-4842-3657>),
  Bin Dai [ctb],
  Fabian Scheipl [ctb] (ORCID: <https://orcid.org/0000-0001-8172-3603>),
  Gabor Grothendieck [ctb],
  Peter Green [ctb] (ORCID: <https://orcid.org/0000-0002-0238-9852>),
  John Fox [ctb],
  Alexander Bauer [ctb],
  Pavel N. Krivitsky [ctb, cph] (ORCID:
    <https://orcid.org/0000-0002-9101-3362>, shared copyright on
    simulate.formula),
  Emi Tanaka [ctb] (ORCID: <https://orcid.org/0000-0002-1455-259X>),
  Mikael Jagan [ctb] (ORCID: <https://orcid.org/0000-0002-3542-2938>),
  Ross D. Boylan [ctb] (ORCID: <https://orcid.org/0009-0003-4123-8090>),
  Anna Ly [ctb] (ORCID: <https://orcid.org/0000-0002-0210-0342>)
Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
Repository: CRAN
Date/Publication: 2025-12-02 15:30:02 UTC

## lme4 1.1-5

=== DESCRIPTION ===
Package: lme4
Version: 1.1-5
Title: Linear mixed-effects models using Eigen and S4
Authors@R: c(person("Douglas","Bates", role="aut"),
    person("Martin","Maechler", role="aut"),
    person("Ben","Bolker",email="bbolker+lme4@gmail.com", role=c("aut","cre")),
    person("Steven","Walker",role="aut"),
    person("Rune Haubo Bojesen","Christensen", role="ctb"),
    person("Henrik","Singmann", role="ctb"))
Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
Contact: LME4 Authors <lme4-authors@lists.r-forge.r-project.org>
Author: Douglas Bates [aut], Martin Maechler [aut],
	Ben Bolker [aut, cre], Steven Walker [aut],
        Rune Haubo Bojesen Christensen [ctb],
	Henrik Singmann [ctb]
Description: Fit linear and generalized linear mixed-effects models.
    The models and their components are represented using S4 classes and
    methods.  The core computational algorithms are implemented using the
    Eigen C++ library for numerical linear algebra and RcppEigen "glue".
Depends: R (>= 2.14.0), Matrix (>= 1.1.1), methods, stats, Rcpp (>=
        0.10.1)
LinkingTo: Rcpp, RcppEigen
Imports: graphics, grid, splines, parallel, MASS, nlme, lattice, minqa
        (>= 1.1.15), RcppEigen (> 0.3.1.2.3)
Suggests: boot, PKPDmodels, MEMSS, testthat, ggplot2, mlmRev, optimx
        (>= 2013.8.6), plyr, reshape, pbkrtest
LazyData: yes
License: GPL (>= 2)
URL: https://github.com/lme4/lme4/ http://lme4.r-forge.r-project.org/
BuildVignettes: yes
Packaged: 2014-03-13 21:40:28 UTC; bolker
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-03-14 08:05:18

## lme4 1.1-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-5
+Version: 1.1-6
 Title: Linear mixed-effects models using Eigen and S4
 Authors@R: c(person("Douglas","Bates", role="aut"),
     person("Martin","Maechler", role="aut"),
@@ -17,18 +17,18 @@
     The models and their components are represented using S4 classes and
     methods.  The core computational algorithms are implemented using the
     Eigen C++ library for numerical linear algebra and RcppEigen "glue".
-Depends: R (>= 2.14.0), Matrix (>= 1.1.1), methods, stats, Rcpp (>=
-        0.10.1)
+Depends: R (>= 2.15.1), Matrix (>= 1.1.1), methods, stats, Rcpp (>=
+        0.10.5)
 LinkingTo: Rcpp, RcppEigen
 Imports: graphics, grid, splines, parallel, MASS, nlme, lattice, minqa
-        (>= 1.1.15), RcppEigen (> 0.3.1.2.3)
+        (>= 1.1.15), RcppEigen (>= 0.3.2.0)
 Suggests: boot, PKPDmodels, MEMSS, testthat, ggplot2, mlmRev, optimx
         (>= 2013.8.6), plyr, reshape, pbkrtest
 LazyData: yes
 License: GPL (>= 2)
 URL: https://github.com/lme4/lme4/ http://lme4.r-forge.r-project.org/
 BuildVignettes: yes
-Packaged: 2014-03-13 21:40:28 UTC; bolker
+Packaged: 2014-04-11 19:12:22 UTC; stevenwalker
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-03-14 08:05:18
+Date/Publication: 2014-04-13 15:59:30

## lme4 1.1-7

=== DESCRIPTION ===
Package: lme4
Version: 1.1-7
Title: Linear mixed-effects models using Eigen and S4
Authors@R: c(person("Douglas","Bates", role="aut"),
    person("Martin","Maechler", role="aut"),
    person("Ben","Bolker",email="bbolker+lme4@gmail.com", role=c("aut","cre")),
    person("Steven","Walker",role="aut"),
    person("Rune Haubo Bojesen","Christensen", role="ctb"),
    person("Henrik","Singmann", role="ctb"),
    person("Bin", "Dai", role="ctb"))
Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
Contact: LME4 Authors <lme4-authors@lists.r-forge.r-project.org>
Author: Douglas Bates [aut], Martin Maechler [aut],
	Ben Bolker [aut, cre], Steven Walker [aut],
        Rune Haubo Bojesen Christensen [ctb],
	Henrik Singmann [ctb], Bin Dai [ctb]
Description: Fit linear and generalized linear mixed-effects models.
    The models and their components are represented using S4 classes and
    methods.  The core computational algorithms are implemented using the
    Eigen C++ library for numerical linear algebra and RcppEigen "glue".
Depends: R (>= 2.15.1), Matrix (>= 1.1.1), methods, stats, Rcpp (>=
        0.10.5)
LinkingTo: Rcpp, RcppEigen
Imports: graphics, grid, splines, parallel, MASS, nlme, lattice, minqa
        (>= 1.1.15), nloptr
Suggests: knitr, boot, PKPDmodels, MEMSS, testthat (>= 0.8.1), ggplot2,
        mlmRev, optimx (>= 2013.8.6), gamm4, pbkrtest
VignetteBuilder: knitr
LazyData: yes
License: GPL (>= 2)
URL: https://github.com/lme4/lme4/ http://lme4.r-forge.r-project.org/
BuildVignettes: yes
Packaged: 2014-07-19 17:33:54 UTC; hornik
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-07-19 19:49:55

## lme4 1.1-8

=== DESCRIPTION ===
Package: lme4
Version: 1.1-8
Title: Linear Mixed-Effects Models using 'Eigen' and S4
Authors@R: c(person("Douglas","Bates", role="aut"),
    person("Martin","Maechler", role="aut"),
    person("Ben","Bolker",email="bbolker+lme4@gmail.com", role=c("aut","cre")),
    person("Steven","Walker",role="aut"),
    person("Rune Haubo Bojesen","Christensen", role="ctb"),
    person("Henrik","Singmann", role="ctb"),
    person("Bin", "Dai", role="ctb"),
    person("Gabor", "Grothendieck", role="ctb"))
Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
Contact: LME4 Authors <lme4-authors@lists.r-forge.r-project.org>
Author: Douglas Bates [aut], Martin Maechler [aut],
	Ben Bolker [aut, cre], Steven Walker [aut],
        Rune Haubo Bojesen Christensen [ctb],
	Henrik Singmann [ctb], Bin Dai [ctb],
        Gabor Grothendieck [ctb]
Description: Fit linear and generalized linear mixed-effects models.
    The models and their components are represented using S4 classes and
    methods.  The core computational algorithms are implemented using the
    'Eigen' C++ library for numerical linear algebra and 'RcppEigen' "glue".
Depends: R (>= 3.0.2), Matrix (>= 1.1.1), methods, stats
LinkingTo: Rcpp (>= 0.10.5), RcppEigen
Imports: graphics, grid, splines, utils, parallel, MASS, nlme, lattice,
        minqa (>= 1.1.15), nloptr
Suggests: knitr, boot, PKPDmodels, MEMSS, testthat (>= 0.8.1), ggplot2,
        mlmRev, optimx (>= 2013.8.6), gamm4, pbkrtest, HSAUR2, numDeriv
VignetteBuilder: knitr
LazyData: yes
License: GPL (>= 2)
URL: https://github.com/lme4/lme4/ http://lme4.r-forge.r-project.org/
BugReports: https://github.com/lme4/lme4/issues
NeedsCompilation: yes
Packaged: 2015-06-20 21:23:09 UTC; bolker
Repository: CRAN
Date/Publication: 2015-06-22 09:09:58

## lme4 1.1-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-8
+Version: 1.1-9
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(person("Douglas","Bates", role="aut"),
     person("Martin","Maechler", role="aut"),
@@ -23,7 +23,7 @@
 Depends: R (>= 3.0.2), Matrix (>= 1.1.1), methods, stats
 LinkingTo: Rcpp (>= 0.10.5), RcppEigen
 Imports: graphics, grid, splines, utils, parallel, MASS, nlme, lattice,
-        minqa (>= 1.1.15), nloptr
+        minqa (>= 1.1.15), nloptr (>= 1.0.4)
 Suggests: knitr, boot, PKPDmodels, MEMSS, testthat (>= 0.8.1), ggplot2,
         mlmRev, optimx (>= 2013.8.6), gamm4, pbkrtest, HSAUR2, numDeriv
 VignetteBuilder: knitr
@@ -32,6 +32,6 @@
 URL: https://github.com/lme4/lme4/ http://lme4.r-forge.r-project.org/
 BugReports: https://github.com/lme4/lme4/issues
 NeedsCompilation: yes
-Packaged: 2015-06-20 21:23:09 UTC; bolker
+Packaged: 2015-08-20 14:45:02 UTC; bolker
 Repository: CRAN
-Date/Publication: 2015-06-22 09:09:58
+Date/Publication: 2015-08-20 23:55:56

## lme4 1.1-10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-9
+Version: 1.1-10
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(person("Douglas","Bates", role="aut"),
     person("Martin","Maechler", role="aut"),
@@ -28,10 +28,8 @@
         mlmRev, optimx (>= 2013.8.6), gamm4, pbkrtest, HSAUR2, numDeriv
 VignetteBuilder: knitr
 LazyData: yes
-License: GPL (>= 2)
+License: GPL (>=2)
 URL: https://github.com/lme4/lme4/ http://lme4.r-forge.r-project.org/
 BugReports: https://github.com/lme4/lme4/issues
 NeedsCompilation: yes
-Packaged: 2015-08-20 14:45:02 UTC; bolker
-Repository: CRAN
-Date/Publication: 2015-08-20 23:55:56
+Packaged: 2015-10-06 13:12:49 UTC; bolker

## lme4 1.1-11

=== DESCRIPTION ===
Package: lme4
Version: 1.1-11
Title: Linear Mixed-Effects Models using 'Eigen' and S4
Authors@R: c(person("Douglas","Bates", role="aut"),
    person("Martin","Maechler", role="aut"),
    person("Ben","Bolker",email="bbolker+lme4@gmail.com", role=c("aut","cre")),
    person("Steven","Walker",role="aut"),
    person("Rune Haubo Bojesen","Christensen", role="ctb"),
    person("Henrik","Singmann", role="ctb"),
    person("Bin", "Dai", role="ctb"),
    person("Gabor", "Grothendieck", role="ctb"),
    person("Peter", "Green", role="ctb"))
Contact: LME4 Authors <lme4-authors@lists.r-forge.r-project.org>
Description: Fit linear and generalized linear mixed-effects models.
    The models and their components are represented using S4 classes and
    methods.  The core computational algorithms are implemented using the
    'Eigen' C++ library for numerical linear algebra and 'RcppEigen' "glue".
Depends: R (>= 3.0.2), Matrix (>= 1.1.1), methods, stats
LinkingTo: Rcpp (>= 0.10.5), RcppEigen
Imports: graphics, grid, splines, utils, parallel, MASS, lattice, nlme
        (>= 3.1-123), minqa (>= 1.1.15), nloptr (>= 1.0.4)
Suggests: knitr, boot, PKPDmodels, MEMSS, testthat (>= 0.8.1), ggplot2,
        mlmRev, optimx (>= 2013.8.6), gamm4, pbkrtest, HSAUR2, numDeriv
VignetteBuilder: knitr
LazyData: yes
License: GPL (>= 2)
URL: https://github.com/lme4/lme4/ http://lme4.r-forge.r-project.org/
BugReports: https://github.com/lme4/lme4/issues
NeedsCompilation: yes
Packaged: 2016-02-12 00:05:22 UTC; bolker
Author: Douglas Bates [aut],
  Martin Maechler [aut],
  Ben Bolker [aut, cre],
  Steven Walker [aut],
  Rune Haubo Bojesen Christensen [ctb],
  Henrik Singmann [ctb],
  Bin Dai [ctb],
  Gabor Grothendieck [ctb],
  Peter Green [ctb]
Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
Repository: CRAN
Date/Publication: 2016-02-12 07:40:55

## lme4 1.1-13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-11
+Version: 1.1-13
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(person("Douglas","Bates", role="aut"),
     person("Martin","Maechler", role="aut"),
@@ -27,7 +27,7 @@
 URL: https://github.com/lme4/lme4/ http://lme4.r-forge.r-project.org/
 BugReports: https://github.com/lme4/lme4/issues
 NeedsCompilation: yes
-Packaged: 2016-02-12 00:05:22 UTC; bolker
+Packaged: 2017-04-18 12:18:44 UTC; bolker
 Author: Douglas Bates [aut],
   Martin Maechler [aut],
   Ben Bolker [aut, cre],
@@ -39,4 +39,4 @@
   Peter Green [ctb]
 Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
 Repository: CRAN
-Date/Publication: 2016-02-12 07:40:55
+Date/Publication: 2017-04-19 04:28:18 UTC

## lme4 1.1-14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-13
+Version: 1.1-14
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(person("Douglas","Bates", role="aut"),
     person("Martin","Maechler", role="aut"),
@@ -27,7 +27,7 @@
 URL: https://github.com/lme4/lme4/ http://lme4.r-forge.r-project.org/
 BugReports: https://github.com/lme4/lme4/issues
 NeedsCompilation: yes
-Packaged: 2017-04-18 12:18:44 UTC; bolker
+Packaged: 2017-09-20 02:40:54 UTC; bolker
 Author: Douglas Bates [aut],
   Martin Maechler [aut],
   Ben Bolker [aut, cre],
@@ -39,4 +39,4 @@
   Peter Green [ctb]
 Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
 Repository: CRAN
-Date/Publication: 2017-04-19 04:28:18 UTC
+Date/Publication: 2017-09-27 08:28:13 UTC

## lme4 1.1-16

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-14
+Version: 1.1-16
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(person("Douglas","Bates", role="aut"),
     person("Martin","Maechler", role="aut"),
@@ -8,6 +8,7 @@
     person("Rune Haubo Bojesen","Christensen", role="ctb"),
     person("Henrik","Singmann", role="ctb"),
     person("Bin", "Dai", role="ctb"),
+    person("Fabian", "Scheipl", role="ctb"),
     person("Gabor", "Grothendieck", role="ctb"),
     person("Peter", "Green", role="ctb"))
 Contact: LME4 Authors <lme4-authors@lists.r-forge.r-project.org>
@@ -15,7 +16,7 @@
     The models and their components are represented using S4 classes and
     methods.  The core computational algorithms are implemented using the
     'Eigen' C++ library for numerical linear algebra and 'RcppEigen' "glue".
-Depends: R (>= 3.0.2), Matrix (>= 1.1.1), methods, stats
+Depends: R (>= 3.2.0), Matrix (>= 1.2-1), methods, stats
 LinkingTo: Rcpp (>= 0.10.5), RcppEigen
 Imports: graphics, grid, splines, utils, parallel, MASS, lattice, nlme
         (>= 3.1-123), minqa (>= 1.1.15), nloptr (>= 1.0.4)
@@ -26,8 +27,9 @@
 License: GPL (>= 2)
 URL: https://github.com/lme4/lme4/ http://lme4.r-forge.r-project.org/
 BugReports: https://github.com/lme4/lme4/issues
+Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2017-09-20 02:40:54 UTC; bolker
+Packaged: 2018-03-27 17:13:55 UTC; bolker
 Author: Douglas Bates [aut],
   Martin Maechler [aut],
   Ben Bolker [aut, cre],
@@ -35,8 +37,9 @@
   Rune Haubo Bojesen Christensen [ctb],
   Henrik Singmann [ctb],
   Bin Dai [ctb],
+  Fabian Scheipl [ctb],
   Gabor Grothendieck [ctb],
   Peter Green [ctb]
 Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
 Repository: CRAN
-Date/Publication: 2017-09-27 08:28:13 UTC
+Date/Publication: 2018-03-28 07:46:59 UTC

## lme4 1.1-17

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-16
+Version: 1.1-17
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(person("Douglas","Bates", role="aut"),
     person("Martin","Maechler", role="aut"),
@@ -29,7 +29,7 @@
 BugReports: https://github.com/lme4/lme4/issues
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2018-03-27 17:13:55 UTC; bolker
+Packaged: 2018-04-03 13:17:19 UTC; bolker
 Author: Douglas Bates [aut],
   Martin Maechler [aut],
   Ben Bolker [aut, cre],
@@ -42,4 +42,4 @@
   Peter Green [ctb]
 Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-03-28 07:46:59 UTC
+Date/Publication: 2018-04-03 21:41:32 UTC

=== debian/changelog ===
lme4 (1.1-17-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Apr 2018 17:24:32 -0500

lme4 (1.1-16-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Mar 2018 10:54:30 -0500

lme4 (1.1-15-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Dec 2017 06:20:19 -0600

lme4 (1.1-14-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Increase level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Sep 2017 16:27:47 -0500

lme4 (1.1-13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Apr 2017 06:14:44 -0500

lme4 (1.1-12-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #828115)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Jun 2016 07:14:22 -0500

lme4 (1.1-12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Apr 2016 09:44:49 -0500

lme4 (1.1-11-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Feb 2016 13:55:12 -0600

lme4 (1.1-10-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Oct 2015 22:33:37 -0500

lme4 (1.1-9-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 20 Aug 2015 18:48:03 -0500

lme4 (1.1-8-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 Jun 2015 07:20:27 -0500

lme4 (1.1-7-1) unstable; urgency=low

  * New upstream release
  
  * Upload was delayed for seven weeks it took for the new Build-Depends
    r-cran-nlopr to get into unstable.  NEW queue is usually much quicker,

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 Aug 2014 14:04:58 -0500

lme4 (1.1-6-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 13 Apr 2014 10:41:03 -0500

lme4 (1.1-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 14 Mar 2014 06:58:48 -0500

lme4 (1.0-6-2) unstable; urgency=low

  * Rebuilt as required for Rcpp 0.11.0
  * debian/control: Added (Build-)Depends: on correspondingly rebuilt
    versions of RcppEigen (r-cran-rcppeigen) and minqa (r-cran-minqa)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Feb 2014 06:38:09 -0600

lme4 (1.0-6-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Feb 2014 16:48:41 -0600

lme4 (1.0-5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Update Build-Depends: to r-cran-matrix (>= 1.1-0)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Oct 2013 06:33:48 -0500

lme4 (1.0-4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Added new (Build-)Depends: r-cran-mass, r-cran-minqa
    and r-cran-rcppeigen

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Sep 2013 11:26:57 -0500

lme4 (0.999999-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Apr 2013 06:49:00 -0500

lme4 (0.999999-0-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 08:21:30 -0500

lme4 (0.999999-0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Jun 2012 13:55:52 -0500

lme4 (0.999375-42-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Oct 2011 13:18:48 -0500

lme4 (0.999375-41-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Updated (Build-)Depends: to r-cran-matrix (>= 0.9996875)
    as per upstream DESCRIPTION file

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Aug 2011 14:29:59 -0500

lme4 (0.999375-40-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Jul 2011 09:55:11 -0500

lme4 (0.999375-39-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Mar 2011 21:28:20 -0600



=== debian/control ===
Source: lme4
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), dh-r, r-base-dev (>= 3.4.4), r-cran-matrix (>= 1.1-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr
Standards-Version: 4.1.3

Package: r-cran-lme4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-matrix (>= 1.0-1), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr
Description: GNU R package for linear mixed effects model fitting
 This CRAN package provides S4 classes and methods for fitting and
 examining linear mixed effects models (also called multilevel models,
 panel data models, and several other names) and generalized linear
 mixed effects models.

## lme4 1.1-18-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-17
+Version: 1.1-18-1
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(person("Douglas","Bates", role="aut"),
     person("Martin","Maechler", role="aut"),
@@ -29,7 +29,7 @@
 BugReports: https://github.com/lme4/lme4/issues
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2018-04-03 13:17:19 UTC; bolker
+Packaged: 2018-08-17 01:42:32 UTC; bolker
 Author: Douglas Bates [aut],
   Martin Maechler [aut],
   Ben Bolker [aut, cre],
@@ -42,4 +42,4 @@
   Peter Green [ctb]
 Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-04-03 21:41:32 UTC
+Date/Publication: 2018-08-17 23:20:06 UTC

=== debian/changelog ===
lme4 (1.1-18-1-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Aug 2018 07:44:10 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), dh-r, r-base-dev (>= 3.4.4), r-cran-matrix (>= 1.1-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.5.1), r-cran-matrix (>= 1.1-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-lme4
+Vcs-Git: https://salsa.debian.org/edd/r-cran-lme4.git
+Homepage: https://cran.r-project.org/package=lme4
 
 Package: r-cran-lme4
 Architecture: any

## lme4 1.1-19

=== DESCRIPTION ===
Package: lme4
Version: 1.1-19
Title: Linear Mixed-Effects Models using 'Eigen' and S4
Authors@R: c(person("Douglas","Bates", role="aut",
    comment=c(ORCID="0000-0001-8316-9503")),
    person("Martin","Maechler", role="aut",
    comment=c(ORCID="0000-0002-8685-9910")),
    person("Ben","Bolker",email="bbolker+lme4@gmail.com", role=c("aut","cre"),
    comment=c(ORCID="0000-0002-2127-0443")),
    person("Steven","Walker",role="aut",
    comment=c(ORCID="0000-0002-4394-9078")),
    person("Rune Haubo Bojesen","Christensen", role="ctb",
    comment=c(ORCID="0000-0002-4494-3399")),
    person("Henrik","Singmann", role="ctb",
    comment=c(ORCID="0000-0002-4842-3657")),
    person("Bin", "Dai", role="ctb"),
    person("Fabian", "Scheipl", role="ctb",
    comment=c(ORCID="0000-0001-8172-3603")),
    person("Gabor", "Grothendieck", role="ctb"),
    person("Peter", "Green", role="ctb",
    comment=c(ORCID="0000-0002-0238-9852")),
    person("John", "Fox", role="ctb"))
Contact: LME4 Authors <lme4-authors@lists.r-forge.r-project.org>
Description: Fit linear and generalized linear mixed-effects models.
    The models and their components are represented using S4 classes and
    methods.  The core computational algorithms are implemented using the
    'Eigen' C++ library for numerical linear algebra and 'RcppEigen' "glue".
Depends: R (>= 3.2.0), Matrix (>= 1.2-1), methods, stats
LinkingTo: Rcpp (>= 0.10.5), RcppEigen
Imports: graphics, grid, splines, utils, parallel, MASS, lattice, nlme
        (>= 3.1-123), minqa (>= 1.1.15), nloptr (>= 1.0.4)
Suggests: knitr, boot, PKPDmodels, MEMSS, testthat (>= 0.8.1), ggplot2,
        mlmRev, optimx (>= 2013.8.6), gamm4, pbkrtest, HSAUR2,
        numDeriv, car, dfoptim
VignetteBuilder: knitr
LazyData: yes
License: GPL (>= 2)
URL: https://github.com/lme4/lme4/
BugReports: https://github.com/lme4/lme4/issues
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2018-11-06 22:38:27 UTC; bolker
Author: Douglas Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
  Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
  Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
  Steven Walker [aut] (<https://orcid.org/0000-0002-4394-9078>),
  Rune Haubo Bojesen Christensen [ctb]
    (<https://orcid.org/0000-0002-4494-3399>),
  Henrik Singmann [ctb] (<https://orcid.org/0000-0002-4842-3657>),
  Bin Dai [ctb],
  Fabian Scheipl [ctb] (<https://orcid.org/0000-0001-8172-3603>),
  Gabor Grothendieck [ctb],
  Peter Green [ctb] (<https://orcid.org/0000-0002-0238-9852>),
  John Fox [ctb]
Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
Repository: CRAN
Date/Publication: 2018-11-10 16:30:12 UTC

=== debian/changelog ===
lme4 (1.1-19-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Nov 2018 07:09:57 -0600

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.5.1), r-cran-matrix (>= 1.1-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-lme4
 Vcs-Git: https://salsa.debian.org/edd/r-cran-lme4.git
 Homepage: https://cran.r-project.org/package=lme4

## lme4 1.1-20

=== debian/changelog ===
lme4 (1.1-20-3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Drop useless versioned Build-Depends from r-base-dev

 -- Andreas Tille <tille@debian.org>  Fri, 10 May 2019 14:07:34 +0200

lme4 (1.1-20-3) unstable; urgency=medium

  * debian/control: Added Breaks: (in correct position) for two affected
    downstream packages to ensure matching versions are auto-tested.
    						  	(Closes: #922198)
    
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 13 Feb 2019 09:00:19 -0600

lme4 (1.1-20-2) unstable; urgency=medium

  * debian/control: Added Breaks: for two affected downstream packages to
    ensure matching versions are auto-tested 	

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 13 Feb 2019 05:46:53 -0600

lme4 (1.1-20-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Feb 2019 16:06:12 -0600

=== debian/control ===
Source: lme4
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), dh-r, r-base-dev, r-cran-matrix (>= 1.1-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-lme4
Vcs-Git: https://salsa.debian.org/edd/r-cran-lme4.git
Homepage: https://cran.r-project.org/package=lme4

Package: r-cran-lme4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-matrix (>= 1.0-1), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr
Breaks: r-cran-lmertest (<< 3.1-0-1~), r-cran-mlmrev (<< 1.0-7-1~)
Description: GNU R package for linear mixed effects model fitting
 This CRAN package provides S4 classes and methods for fitting and
 examining linear mixed effects models (also called multilevel models,
 panel data models, and several other names) and generalized linear
 mixed effects models.

## lme4 1.1-21

=== debian/changelog ===
lme4 (1.1-21-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:16:43 +0100

lme4 (1.1-21-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Aug 2019 17:26:14 -0500

lme4 (1.1-21-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Added (Build-)Depends: for r-cran-boot

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Mar 2019 07:12:57 -0600

=== debian/control ===
Source: lme4
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.6.1), r-cran-matrix (>= 1.1-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-lme4
Vcs-Git: https://salsa.debian.org/edd/r-cran-lme4.git
Homepage: https://cran.r-project.org/package=lme4

Package: r-cran-lme4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-matrix (>= 1.0-1), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot
Breaks: r-cran-lmertest (<< 3.1-0-1~), r-cran-mlmrev (<< 1.0-7-1~)
Description: GNU R package for linear mixed effects model fitting
 This CRAN package provides S4 classes and methods for fitting and
 examining linear mixed effects models (also called multilevel models,
 panel data models, and several other names) and generalized linear
 mixed effects models.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/lme4_([-\d\.]*)\.tar.gz

## lme4 1.1-23

=== DESCRIPTION ===
Package: lme4
Version: 1.1-23
Title: Linear Mixed-Effects Models using 'Eigen' and S4
Authors@R: c(
    person("Douglas","Bates", role="aut",
	comment=c(ORCID="0000-0001-8316-9503")),
    person("Martin","Maechler", role="aut",
	comment=c(ORCID="0000-0002-8685-9910")),
    person("Ben","Bolker",email="bbolker+lme4@gmail.com", role=c("aut","cre"),
	comment=c(ORCID="0000-0002-2127-0443")),
    person("Steven","Walker",role="aut",
	comment=c(ORCID="0000-0002-4394-9078")),
    person("Rune Haubo Bojesen","Christensen", role="ctb",
	comment=c(ORCID="0000-0002-4494-3399")),
    person("Henrik","Singmann", role="ctb",
	comment=c(ORCID="0000-0002-4842-3657")),
    person("Bin", "Dai", role="ctb"),
    person("Fabian", "Scheipl", role="ctb",
	comment=c(ORCID="0000-0001-8172-3603")),
    person("Gabor", "Grothendieck", role="ctb"),
    person("Peter", "Green", role="ctb",
	comment=c(ORCID="0000-0002-0238-9852")),
    person("John", "Fox", role="ctb")
    )
Contact: LME4 Authors <lme4-authors@lists.r-forge.r-project.org>
Description: Fit linear and generalized linear mixed-effects models.
    The models and their components are represented using S4 classes and
    methods.  The core computational algorithms are implemented using the
    'Eigen' C++ library for numerical linear algebra and 'RcppEigen' "glue".
Depends: R (>= 3.2.0), Matrix (>= 1.2-1), methods, stats
LinkingTo: Rcpp (>= 0.10.5), RcppEigen
Imports: graphics, grid, splines, utils, parallel, MASS, lattice, boot,
        nlme (>= 3.1-123), minqa (>= 1.1.15), nloptr (>= 1.0.4),
        statmod
Suggests: knitr, rmarkdown, PKPDmodels, MEMSS, testthat (>= 0.8.1),
        ggplot2, mlmRev, optimx (>= 2013.8.6), gamm4, pbkrtest, HSAUR2,
        numDeriv, car, dfoptim
VignetteBuilder: knitr
LazyData: yes
License: GPL (>= 2)
URL: https://github.com/lme4/lme4/
BugReports: https://github.com/lme4/lme4/issues
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2020-04-06 00:39:09 UTC; bolker
Author: Douglas Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
  Martin Maechler [aut] (<https://orcid.org/0000-0002-8685-9910>),
  Ben Bolker [aut, cre] (<https://orcid.org/0000-0002-2127-0443>),
  Steven Walker [aut] (<https://orcid.org/0000-0002-4394-9078>),
  Rune Haubo Bojesen Christensen [ctb]
    (<https://orcid.org/0000-0002-4494-3399>),
  Henrik Singmann [ctb] (<https://orcid.org/0000-0002-4842-3657>),
  Bin Dai [ctb],
  Fabian Scheipl [ctb] (<https://orcid.org/0000-0001-8172-3603>),
  Gabor Grothendieck [ctb],
  Peter Green [ctb] (<https://orcid.org/0000-0002-0238-9852>),
  John Fox [ctb]
Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
Repository: CRAN
Date/Publication: 2020-04-07 10:00:21 UTC

=== debian/changelog ===
lme4 (1.1-23-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:13:29 +0000

lme4 (1.1-23-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * debian/control: Add new (Build-)Depends: on r-cran-statmod

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Apr 2020 16:11:10 -0500

=== debian/control ===
Source: lme4
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.6.3), r-cran-matrix (>= 1.1-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-lme4
Vcs-Git: https://salsa.debian.org/edd/r-cran-lme4.git
Homepage: https://cran.r-project.org/package=lme4

Package: r-cran-lme4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-matrix (>= 1.0-1), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr, r-cran-boot, r-cran-statmod
Breaks: r-cran-lmertest (<< 3.1-0-1~), r-cran-mlmrev (<< 1.0-7-1~)
Description: GNU R package for linear mixed effects model fitting
 This CRAN package provides S4 classes and methods for fitting and
 examining linear mixed effects models (also called multilevel models,
 panel data models, and several other names) and generalized linear
 mixed effects models.
